@echo off
start jre\bin\javaw -Xms256M -Xmx1024M -jar razorsql.jar
echo Launching RazorSQL . . . 
REM Try Leaving Command Window open for 4 seconds
IF exist %temp% echo Wscript.Sleep 4000> %temp%\sleep.vbs
IF exist %temp% start /w wscript.exe %temp%\sleep.vbs
